{
   "name": "@hibas123/openauth",
   "version": "1.2.0",
   "author": "Fabian Stamm <dev@fabianstamm.de>",
   "private": true,
   "scripts": {
      "build": "yarn run build-views-1 && yarn run build-views-2 && yarn run build-backend",
      "build-api": "jrpc compile ./InternalAPI/api.jrpc -o=ts-node:_API/src && yarn workspace @hibas123/openauth-internalapi run build",
      "build-backend": "yarn workspace @hibas123/openauth-backend run build",
      "build-views-1": "yarn workspace @hibas123/openauth-views-v1 run build",
      "build-views-2": "yarn workspace @hibas123/openauth-views-v2 run build",
      "dev": "yarn "
   },
   "workspaces": [
      "Backend",
      "Frontend",
      "FrontendLegacy",
      "_API"
   ],
   "dependencies": {
      "@hibas123/jrpcgen": "^1.2.11"
   }
}
